package com.cool.store.service;

import com.cool.store.response.HomeTemplateResponse;

/**
 * @Author: WangShuo
 * @Date: 2025/04/08/10:44
 * @Version 1.0
 * @注释:
 */
public interface HomeTemplateUserMappingService {

    HomeTemplateResponse  getHomeTemplateByUserId(String userId);

    Integer  insertOrUpdateHomeTemplateUserMapping(HomeTemplateResponse homeTemplateResponse,String userId);
}
